---

batch_connect:
  template: "basic"

script:
  email_on_started: false
  native:
    <% if slurm_reservation != '' %>
    - "--reservation=<%= slurm_reservation %>"
    <% end %>
    - "-A<%= slurm_account %>"
    - "-p<%= slurm_partition %>"
    - "--oversubscribe"
    - "--qos=singlejob"
    - "--cpus-per-task=<%= slurm_cpu %>"
    - "--mem=<%= slurm_mem %>"
